[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#988059: Cannot remove after failed upgrade



On Tue, May 04, 2021 at 10:00:05PM +0200, Michael Rasmussen wrote:
>Hi Steve,
>
>On Tue, 4 May 2021 20:26:33 +0100
>Steve McIntyre <steve@einval.com> wrote:
>
>> I'll ask you the same question I asked Jörgen earlier - did you
>> deliberately install shim-signed on a non-EFI system, or was it pulled
>> in automatically somehow? I'm struggling to see a way to get here
>> automatically.
>> 
>I really can't remember since this system was originally installed as
>Debian 2.2 and then dist-upgraded at that time to Debian Unstable.

Wow, OK. That *is* surprising! Oh well, thanks for the information
anyway. It seems that *something* has caused your system to install
shim-signed, but I've no clue what! :-)

Anyway, the bug should be fixed now with tonight's upload.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
"Yes, of course duct tape works in a near-vacuum. Duct tape works
 anywhere. Duct tape is magic and should be worshipped."
   -― Andy Weir, "The Martian"


Reply to: